error/mnet/auth imapnotinstalled

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 1.9. Up-to-date documentation for the latest stable version is available here: error/mnet/auth imapnotinstalled.

This error indicates that there is an error when trying to call imap_open PHP function, that is because you need to configure PHP with the option --with-imap.

For ubuntu user, installing php5-imap may fix the problem

 sudo apt-get install php5-imap

For more information visit http://php.net/imap